Fix typo in Lithuanian label_version_sharing_tree
2018-01-30 09:04 - Willmore BattleShipNet

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.3.7

Description

Index: lt.yml

-——— lt.yml (revision 17022)

+++ 1lt.yml (working copy)

@@ -889,7 +889,7 @@
label_version_sharing_none: Nesidalinama
label_version_sharing_descendants: Su sub-projektais
label_version_sharing_hierarchy: Su projekto hierarchiija

— label_version_sharing_tree: WiSu projekto medziu

+ label_version_sharing _tree: Su projekto medziu
label_version_sharing_system: Su visais projektais
label_update_issue_done_ratios: Atnaujinti darbo atlikimo progresg
label_copy_source: Saltinis@

Associated revisions

Revision 17192 - 2018-02-01 07:53 - Go MAEDA

Fix typo in Lithuanian label_version_sharing_tree (#28102).

Patch by Marius Zilénas.

Revision 17193 - 2018-02-01 07:56 - Go MAEDA
Merged r17192 from trunk to 3.4-stable (#28102).

Revision 17194 - 2018-02-01 07:57 - Go MAEDA
Merged r17192 from trunk to 3.3-stable (#28102).

History

#1 - 2018-01-30 09:29 - Go MAEDA
- Subject changed from Found mistype in It.yml to Fix typo in Lithuanian translation for label_version_sharing_tree
- Category changed from 118n to Translations

- Target version set to 3.3.7

"su" in Lithuanian language means "with" and the word "su" is also used in label_version_sharing_tree (en: "With subprojects”, It: "Su sub-projektais")
and label_version_sharing_hierarchy (en: "With project hierarchy”, It: "Su projekto hierarchija"). In addition, | couldn't find the word "WiSu" in
Lithuanian dictionaries.

| don't understand Lithuanian language, but from the above, | am certain that the fix is correct. | am setting target version to 3.3.7.
#2 - 2018-02-01 07:59 - Go MAEDA
- Subject changed from Fix typo in Lithuanian translation for label_version_sharing_tree to Fix typo in Lithuanian label_version_sharing_tree

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed.
Thank you for detecting and fixing the typo.
